{
  "name": "vikus-viewer-tsne",
  "version": "0.1.0",
  "description": "tsne preprocessing script for vikus-viewer",
  "author": "Christopher Pietsch <cpietsch@gmail.com>",
  "private": true,
  "main": "tsne.js",
  "scripts": {},
  "engines": {
    "node": ">=10"
  },
  "license": "MIT",
  "dependencies": {
    "@tensorflow-models/mobilenet": "^0.2.2",
    "@tensorflow/tfjs-node": "^0.2.3",
    "canvas": "^2.3.1",
    "d3": "^5.8.2",
    "glob": "^7.1.3",
    "glob-promise": "^3.4.0",
    "minimist": "^1.2.0"
  }
}
